<link rel="stylesheet" href="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.css" />

<span class="titreLecon">Pronominal Adverbien</span><br><br>

<div id="contenuLecon">

<span class="sousTitre">Pour les objets</span><br>
<span class="contenu">Dans une question, à la place de dire "auf was" ou "an was" (qui sont corrects à l'oral mais pas à l'écrit, on utilise une autre forme.<br>
Traumst du von den Ferien ? ==> <span class="gras">Wovon</span> traumst du ?<br>Sprichst du über die Nachrichten ? ==> <span class="gras">Worüber</span> sprichst du ?<br><br>
<span class="souligne">La règle : <span class="gras">Wo(r) + preposition</span></span>.<br><br>
Dans une réponse, à la place de dire "auf das" ou "an das" (qui sont corrects à l'oral mais pas à l'écrit), on utilise une autre forme.<br>
Ich traüme von den Ferien ? ==> Ich traüme <span class="gras">davon</span>.<br>Ich spreche über die Nachrichten ? ==> Ich spreche <span class="gras">darüber</span>...<br><br>
<span class="souligne">La règle : <span class="gras">Da(r) + preposition</span></span><br><br>
Attention, comme dit dans le titre, cela ne s'utilise que pour les objets, pour les personnes, nous utiliserons Mit Wen, für Wem, mais Womit avec un objet.</span>


</div>

<script src="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.js"></script>
